#. extracted from shell/source/win32/shlxthandler/res
msgid ""
msgstr ""
"Project-Id-Version: LO4-1\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2013-11-20 13:01+0100\n"
"PO-Revision-Date: 2013-08-01 13:28+0300\n"
"Last-Translator: Tadele Assefa Wami <milkyswd@gmail.com>\n"
"Language-Team: Sdaama ICT\n"
"Language: sid\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"
"X-Project-Style: openoffice\n"

#: shlxthdl.ulf
msgctxt ""
"shlxthdl.ulf\n"
"%TITLE%\n"
"LngText.text"
msgid "Title"
msgstr "Umo"

#: shlxthdl.ulf
msgctxt ""
"shlxthdl.ulf\n"
"%TITLE_COLON%\n"
"LngText.text"
msgid "Title:"
msgstr "Umo"

#: shlxthdl.ulf
msgctxt ""
"shlxthdl.ulf\n"
"%SUBJECT%\n"
"LngText.text"
msgid "Subject"
msgstr "Hajo"

#: shlxthdl.ulf
msgctxt ""
"shlxthdl.ulf\n"
"%SUBJECT_COLON%\n"
"LngText.text"
msgid "Subject:"
msgstr "Hajo:"

#: shlxthdl.ulf
msgctxt ""
"shlxthdl.ulf\n"
"%AUTHOR%\n"
"LngText.text"
msgid "Author"
msgstr "Borreessaancho"

#: shlxthdl.ulf
msgctxt ""
"shlxthdl.ulf\n"
"%AUTHOR_COLON%\n"
"LngText.text"
msgid "Author:"
msgstr "Borreessaancho:"

#: shlxthdl.ulf
msgctxt ""
"shlxthdl.ulf\n"
"%KEYWORDS%\n"
"LngText.text"
msgid "Keywords"
msgstr "Qara-qaala"

#: shlxthdl.ulf
msgctxt ""
"shlxthdl.ulf\n"
"%KEYWORDS_COLON%\n"
"LngText.text"
msgid "Keywords:"
msgstr "Qara-qaala:"

#: shlxthdl.ulf
msgctxt ""
"shlxthdl.ulf\n"
"%COMMENTS%\n"
"LngText.text"
msgid "Comments"
msgstr "Hedo"

#: shlxthdl.ulf
msgctxt ""
"shlxthdl.ulf\n"
"%COMMENTS_COLON%\n"
"LngText.text"
msgid "Comments:"
msgstr "Hedo:"

#: shlxthdl.ulf
msgctxt ""
"shlxthdl.ulf\n"
"%PAGES%\n"
"LngText.text"
msgid "Pages"
msgstr "Qoolla"

#: shlxthdl.ulf
msgctxt ""
"shlxthdl.ulf\n"
"%TABLES%\n"
"LngText.text"
msgid "Tables"
msgstr "Sha'a"

#: shlxthdl.ulf
msgctxt ""
"shlxthdl.ulf\n"
"%GRAPHICS%\n"
"LngText.text"
msgid "Images"
msgstr ""

#: shlxthdl.ulf
msgctxt ""
"shlxthdl.ulf\n"
"%OBJECTS%\n"
"LngText.text"
msgid "Objects"
msgstr "-re"

#: shlxthdl.ulf
msgctxt ""
"shlxthdl.ulf\n"
"%OLE_OBJECTS%\n"
"LngText.text"
msgid "OLE Objects"
msgstr "OLE-re"

#: shlxthdl.ulf
msgctxt ""
"shlxthdl.ulf\n"
"%PARAGRAPHS%\n"
"LngText.text"
msgid "Paragraphs"
msgstr "Borguffa"

#: shlxthdl.ulf
msgctxt ""
"shlxthdl.ulf\n"
"%WORDS%\n"
"LngText.text"
msgid "Words"
msgstr "Qaalla"

#: shlxthdl.ulf
msgctxt ""
"shlxthdl.ulf\n"
"%CHARACTERS%\n"
"LngText.text"
msgid "Characters"
msgstr "Fikiima"

#: shlxthdl.ulf
msgctxt ""
"shlxthdl.ulf\n"
"%ROWS%\n"
"LngText.text"
msgid "Lines"
msgstr "Xuruurra"

#: shlxthdl.ulf
msgctxt ""
"shlxthdl.ulf\n"
"%ORIGIN%\n"
"LngText.text"
msgid "Origin"
msgstr "Hunda"

#: shlxthdl.ulf
msgctxt ""
"shlxthdl.ulf\n"
"%VERSION%\n"
"LngText.text"
msgid "Version"
msgstr "Laalcho"

#: shlxthdl.ulf
msgctxt ""
"shlxthdl.ulf\n"
"%SHEETS%\n"
"LngText.text"
msgid "Sheets"
msgstr "Shittuwa"

#: shlxthdl.ulf
msgctxt ""
"shlxthdl.ulf\n"
"%CELLS%\n"
"LngText.text"
msgid "Cells"
msgstr "Bisiccuwa"

#: shlxthdl.ulf
msgctxt ""
"shlxthdl.ulf\n"
"%STATISTICS_TITLE%\n"
"LngText.text"
msgid "Document Statistics"
msgstr "Bortajete Istaatistikubba"

#: shlxthdl.ulf
msgctxt ""
"shlxthdl.ulf\n"
"%SUMMARY_TITLE%\n"
"LngText.text"
msgid "Summary"
msgstr "Xaphishsha"

#: shlxthdl.ulf
msgctxt ""
"shlxthdl.ulf\n"
"%PROPERTY%\n"
"LngText.text"
msgid "Property"
msgstr "Akata"

#: shlxthdl.ulf
msgctxt ""
"shlxthdl.ulf\n"
"%PROPERTY_VALUE%\n"
"LngText.text"
msgid "Value"
msgstr "Hornya"

#: shlxthdl.ulf
msgctxt ""
"shlxthdl.ulf\n"
"%MODIFIED%\n"
"LngText.text"
msgid "Modified"
msgstr "Woyyaawino"

#: shlxthdl.ulf
msgctxt ""
"shlxthdl.ulf\n"
"%MODIFIED_COLON%\n"
"LngText.text"
msgid "Modified:"
msgstr "Woyyaawino:"

#: shlxthdl.ulf
msgctxt ""
"shlxthdl.ulf\n"
"%DOCUMENT_NUMBER%\n"
"LngText.text"
msgid "Revision number"
msgstr "Woyyeessate kiiro"

#: shlxthdl.ulf
msgctxt ""
"shlxthdl.ulf\n"
"%DOCUMENT_NUMBER_COLON%\n"
"LngText.text"
msgid "Revision number:"
msgstr "Woyyeessate kiiro:"

#: shlxthdl.ulf
msgctxt ""
"shlxthdl.ulf\n"
"%EDITING_TIME%\n"
"LngText.text"
msgid "Total editing time"
msgstr "Xaphooma buuxate yanna"

#: shlxthdl.ulf
msgctxt ""
"shlxthdl.ulf\n"
"%EDITING_TIME_COLON%\n"
"LngText.text"
msgid "Total editing time:"
msgstr "Xaphooma buuxate yanna:"

#: shlxthdl.ulf
msgctxt ""
"shlxthdl.ulf\n"
"%DESCRIPTION%\n"
"LngText.text"
msgid "Description"
msgstr "Xawishsha"

#: shlxthdl.ulf
msgctxt ""
"shlxthdl.ulf\n"
"%DESCRIPTION_COLON%\n"
"LngText.text"
msgid "Description:"
msgstr "Xawishsha:"

#: shlxthdl.ulf
msgctxt ""
"shlxthdl.ulf\n"
"%SIZE_COLON%\n"
"LngText.text"
msgid "Size:"
msgstr "Bikka:"

#: shlxthdl.ulf
msgctxt ""
"shlxthdl.ulf\n"
"%TYPE_COLON%\n"
"LngText.text"
msgid "Type:"
msgstr "Dana:"
